<html>
<head>
<title>IBuySpy Store Installation</title>
<link rel="stylesheet" type="text/css" href="IBS_Readme.css">
</head>
<body>

<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0">
    <col width="130"><col width="110"><col width="*">
    <tr>
      <td valign="top" class="MenuLink">
            <IMG src="Install_Images/logo.gif">
            <p>&nbsp;</p>
      </td>
      <td>&nbsp;</td>
      <td>
            <H2>Installation Complete</H2>
            <hr noshade>
      </td>
    </tr>
    <tr height="100%">
      <td valign="top" align="center" class="MenuLink">&nbsp;
      </td>
      <td rowspan="2">&nbsp;</td>
      <td rowspan="2" valign="top">

          <p>If you configured the sample, you can now browse the IBuySpy Store web on this machine at
          <A href="http://localhost/StoreCSVS/" target="_top">http://localhost/StoreCSVS</A>.</p>
          <br>
          <p>Or, click <A href="StoreCSVS/StoreCSVS.csproj">here</a> to launch the Visual Studio.NET solution for this application.</p>
          <br>
          <a href="http://www.asp.net"><h4>ASP.NET Online</h4></a>
      <P>You can visit a live version of <b>IBuySpy Store</b> by
      pointing your browser to <a href="http://www.asp.net/default.aspx?tabindex=3&tabid=42" target="_top" class=Subtle>http://www.asp.net</a></P>
      <table border="0" width="100%">
        <tr>
          <td width="44%">
            <p align="center"><a href="http://www.vertigosoftware.com/" target="_top">
            <img alt="Vertigo Software, Inc." src="Install_Images/logo_vs.gif" border="0"></a></td>
          <td width="56%">
            <p><a href="http://www.divine.com/" target="_top">
            <img alt="divine Corporation" src="Install_Images/logo_divine.gif" border="0"></a></td>
        </tr>
        <tr>
          <td width="44%"></td>
          <td width="56%"></td>
        </tr>
      </table>
      <P>The www.asp.net domain is maintained by
      <a href="http://www.vertigosoftware.com/" target="_top" class=Subtle>
      <b>Vertigo Software, Inc.</b></a>, and is hosted by
      <a href="http://www.divine.com/" target="_top" class=Subtle>
      <b>divine Corporation</b></a>.</P>

      </td>
    </tr>
    <tr>
      <td valign="bottom" Class="MenuLink">
            <p><font size="1">Copyright &copy;2000-2<br>
            Microsoft Corp.<br>
            <br>
            Portions developed by<br>
            Vertigo Software, Inc.<br>
            <br></font></p>
      </td>
    </tr>
</table>

</body>
</html>
